Subject: Re: bug#36966: install-sh -s on 555 executable fails

From: Karl Berry <[email-masked]>
Date: Sat, 21 Nov 2020 19:08:57 -0700

chmod 555 /tmp/rx             # make unwritable to owner
    install-sh -s /tmp/rx /tmp/sx # try to install, with strip
    -> strip: unable to copy file '/tmp/_inst.31092_'; reason: Permission denied

Paul fixed this install-sh bug that I reported last August (commit of
2019-08-26). Closing.